Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Databases >> DB2 < 8.1 Fixpack 13


Vulnerability Assessment Details

DB2 < 8.1 Fixpack 13

Vulnerability Assessment Summary
Checks DB2 signature

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote database server is affected by multiple denial of service
issues.

Description :

According to its version, the installation of DB2 on the remote host
may crash in certain scenarios, such as when a user connects using a
specially-crafted ACCSEC command during the handshake process.

See also :

http://www.securityfocus.com/archive/1/archive/1/445298/100/0/threaded
http://www.securityfocus.com/archive/1/454307/30/0/threaded
http://www-1.ibm.com/support/docview.wss?uid=swg24013114

Solution :

Apply DB2 UDB Version 8.1 FixPak 13 or later.

Network Security Threat Level:

Low / CVSS Base Score : 1.4
(AV:R/AC:L/Au:R/C:N/I:N/A:P/B:N

Networks Security ID: 19586

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Tsmine Verizon 10" USA Flag News Paper Rotating Case - Universal Vintage Retro P
$18.16
Tsmine Verizon 10Leather iPad Cases And Covers Vintage Genuine Handcrafted Protection Secure NEW
$80.95
Leather iPad Cases And Covers Vintage Genuine Handcrafted Protection Secure NEW pictureCellini Bordeaux Belting leather Briefcase Burgundy Vintage Framed
$80.99
Cellini Bordeaux Belting leather Briefcase Burgundy Vintage Framed pictureVintage Software Photoshop Elements 3.0 Used 12642-4
$5.99
Vintage Software Photoshop Elements 3.0 Used 12642-4 picture


Discussions

No Discussions have been posted on this vulnerability.